@charset "utf-8";
/* CSS Document */
/* Begin CSS Reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
html {
  overflow: -moz-scrollbars-vertical;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
:focus {
  outline: 0;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* End CSS Reset */
/* Globals */
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.block {
  display: block;
}
.inline {
  display: inline;
}
.hide {
  display: none;
}
body {
  background-color: #0d8cbf;
}
body .logout:hover {
  cursor: pointer;
}
body header {
  width: 974px;
  margin: 40px auto 4px auto;
}
body h2 {
  color: #2B8CBE;
  font-size: 16px;
  font-family: Arial;
  padding-bottom: 5px;
}
body span {
  font-family: Arial;
  color: #333333;
  font-size: 13px;
}
body textarea {
  border: 0px;
  border: 1px solid lightGrey\9;
  padding: 15px;
  box-shadow: inset 2px 2px 3px #ccc;
  border-radius: 2px;
  width: 610px;
  font: 12px arial;
  line-height: 1.5;
}
body .green {
  color: #009900;
}
body .orange {
  color: #FF6600;
}
body .login {
  width: 620px ;
  margin: 150px auto;
}
body .login .login-logo {
  text-align: center;
  margin-bottom: 25px;
}
body .login .innerLogin {
  background-color: white;
  box-shadow: 0px 0px 2px #ccc;
  height: 290px;
  padding-top: 20px;
}
body .login .innerLogin .title {
  background: url('../img/bg-login.png') no-repeat;
  width: 190px;
  height: 47px;
  position: absolute;
  margin-left: -6px;
  margin-top: 10px;
}
body .login .innerLogin .title span {
  color: #fff;
  font-family: Arial;
  text-shadow: 1px 1px #1F6B91;
  font-size: 14px;
  margin-left: 20px;
  line-height: 3;
}
body .login .innerLogin form {
  width: 380px;
  margin: 0px auto 0px auto;
  padding-top: 65px;
}
body .login .innerLogin form label {
  font-family: Arial;
  font-size: 13px;
  color: #333;
  display: block;
  padding-top: 13px;
  padding-bottom: 4px;
}
body .login .innerLogin form input {
  border: 0px;
  border: 1px solid lightGrey\9;
  padding: 7px 10px;
  box-shadow: inset 2px 2px 3px #ccc;
  border-radius: 2px;
  width: 360px;
}
body .login .innerLogin form input.loginButton {
  box-shadow: none;
  font-weight: bold;
  color: #fff;
  background-color: #464646;
  font-size: 12px;
  font-family: Arial;
  width: auto;
  margin-top: 20px;
  float: right;
}
body .login .innerLogin form input.loginButton:hover {
  cursor: pointer;
  background-color: #2B8CBE;
}
body .login .innerLogin form .loginErrors {
  color: darkRed;
  float: left;
  width: 300px;
  margin-top: 20px;
}
body .content {
  width: 934px;
  margin: 0px auto;
  background-color: #fff;
  box-shadow: 0px 0px 2px #ccc;
  padding: 20px;
}
body .content .nav {
  margin-bottom: 10px;
}
body .content .nav ul {
  display: flex;
}
body .content .nav ul li {
  height: 51px;
}
body .content .nav ul li a {
  display: inline-block;
  background-color: #E5E5E5;
  padding: 12px 20px;
  text-decoration: none;
  font: 14px Tahoma;
  color: #919191;
  text-shadow: 1px 1px white;
}
body .content .nav ul li.active {
  background: url('../img/bg-nav.png') no-repeat center 41px transparent;
}
body .content .nav ul li.active a {
  color: white;
  text-shadow: 1px 1px #1F6B91;
  background-color: #2B8CBE;
}
body .content h3 {
  width: 922px;
  font-family: Arial;
  font-size: 14px;
  color: #333;
  font-weight: normal;
  display: block;
  background: url('../img/bg-h3.png') repeat-x;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
  height: 37px;
  clear: both;
  line-height: 3.5;
  padding-left: 10px;
  text-shadow: 1px 1px white;
}
body .content h3 .titleIcon {
  position: relative;
  top: -5px;
  margin-right: 10px;
}
body .content h3 span.leftTitle {
  position: relative;
  top: -6px;
  font: 14px arial;
}
body .content h3.paymentButtons {
  width: 932px;
  padding-left: 0px;
}
body .content h3.paymentButtons img {
  float: left;
  cursor: pointer;
}
body .content .onlineBookingForm {
  clear: both;
}
body .content .onlineBookingForm #beddingConfig {
  min-height: 90px;
}
body .content .onlineBookingForm #bookingDetails {
  font-size: 18px;
  color: #2B8CBE;
  line-height: 50px;
  font-weight: bold;
}
body .content .sectionInner {
  background: url("../img/bg-table.png") repeat-x #F3F3F3;
  border: 1px solid #DFDFDF;
  min-height: 2700px;
}
body .content .sectionInner .loader {
  position: absolute;
  margin: 150px 0px 0px 450px;
}
body .content .sectionInner .fullWidthForm {
  width: 700px;
  margin: 50px auto;
}
body .content .sectionInner .fullWidthForm #messageBox {
  padding: 20px;
  margin-bottom: 20px;
  font: 14px arial;
}
body .content .sectionInner .fullWidthForm #messageBox.error {
  background: #FFBFBF;
  border: 1px solid darkRed;
  color: darkRed;
}
body .content .sectionInner .fullWidthForm #messageBox.success {
  background: #BFFFBF;
  border: 1px solid green;
  color: green;
}
body .content .sectionInner .fullWidthForm .formSection {
  background: url("../img/bg-table.png") repeat-x #F3F3F3;
  border-top: 1px solid #E9E9E9;
  padding: 20px 30px 50px 30px;
  clear: both;
}
body .content .sectionInner .fullWidthForm .formSection h4 {
  font: bold 14px arial;
  color: #545454;
}
body .content .sectionInner .fullWidthForm .formSection span.standardText {
  font: 13px verdana;
  color: #333333;
  padding: 20px 0px 0px 0px;
  clear: both;
  float: left;
}
body .content .sectionInner .fullWidthForm .formSection a.link {
  color: #2B8CBE;
}
body .content .sectionInner .fullWidthForm .formSection a.link:hover {
  cursor: pointer;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper {
  margin-top: 20px;
  float: left;
  margin-right: 20px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper label {
  text-transform: uppercase;
  font: 11px arial;
  color: #333333;
  display: block;
  margin-bottom: 4px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper label a {
  color: #2B8CBE;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper input {
  border: none;
  padding: 8px 8px 9px 8px;
  border-radius: 2px;
  box-shadow: 2px 2px 3px #CCCCCC inset;
  font: 13px arial;
  width: 184px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper select {
  border: none;
  padding: 8px;
  border-radius: 2px;
  box-shadow: 2px 2px 3px #CCCCCC inset;
  font: 13px arial;
  width: 196px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper input.sml {
  width: 74px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper select.sml {
  width: 90px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper select.medium {
  width: 145px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper input.vsml {
  width: 30px;
  text-align: center;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.checkbox {
  width: 100%;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.checkbox label {
  text-transform: none;
  font: bold 13px arial;
  color: #525252;
  float: left;
  margin-top: 3px;
  width: auto;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.checkbox a {
  float: left;
  font: bold 13px arial;
  margin-top: 3px;
  margin-left: 5px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.checkbox a:hover {
  cursor: pointer;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.checkbox input {
  float: left;
  width: auto;
  margin-right: 10px;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.inlineSelect {
  width: 100%;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.inlineSelect select {
  width: 70px;
  margin-right: 10px;
  float: left;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.inlineSelect label {
  font: bold 14px arial;
  color: #545454;
  text-transform: none;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.inlineSelect label span {
  font: 11px arial;
  color: #333333;
}
body .content .sectionInner .fullWidthForm .formSection .divider {
  border-top: 1px solid #DDDDDD;
  text-align: center;
  margin: 40px 0px 0px 0px;
}
body .content .sectionInner .fullWidthForm .formSection .divider span {
  font: bold 13px arial;
  color: #535353;
  background-color: #F3F3F3;
  padding: 0px 10px;
  position: relative;
  top: -9px;
}
body .content .sectionInner .fullWidthForm .formSection .subText {
  font: 11px verdana;
  color: #878787;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.last {
  margin-right: 0px;
  float: none;
}
body .content .sectionInner .fullWidthForm .formSection .inputWrapper.first {
  clear: both;
}
body .content .sectionInner .fullWidthForm .formSection .spacer {
  height: 20px;
  clear: both;
}
body .content .sectionInner .fullWidthForm .formSection .boxText {
  font: 11px verdana;
  color: #525252;
  background-color: #FDFDFD;
  border-radius: 2px;
  padding: 20px;
  margin-top: 20px;
}
body .content .sectionInner .fullWidthForm .formSection .boxText span.title {
  font-weight: bold;
  display: block;
}
body .content .sectionInner .fullWidthForm .formSection .conditions {
  margin: 40px 20px 20px 20px;
  font: normal 13px arial !important;
}
body .content .sectionInner .fullWidthForm .formSection .conditions a.link {
  display: block;
  margin-top: 20px;
}
body .content .sectionInner .fullWidthForm .formSection .conditions p,
body .content .sectionInner .fullWidthForm .formSection .conditions span,
body .content .sectionInner .fullWidthForm .formSection .conditions div {
  font: normal 13px arial !important;
  margin-bottom: 20px;
  width: auto;
}
body .content .sectionInner .fullWidthForm .formSection .conditions h1 {
  font-weight: bold !important;
}
body .content .sectionInner .fullWidthForm .formSection .conditions h3 {
  background: none !important;
  border: none !important;
  width: auto !important;
  line-height: 1.5 !important;
  height: auto !important;
}
body .content .sectionInner .fullWidthForm .submitBtn {
  color: white;
  font: 13px arial;
  background-color: #464646;
  padding: 10px 0px;
  text-align: center;
  border: none;
  border-radius: 3px;
  width: 350px;
  margin: 30px 0px 0px 170px;
}
body .content .sectionInner .fullWidthForm .submitBtn:hover {
  background-color: #2B8CBE;
  cursor: pointer;
}
body .content .userDetails {
  background: url('../img/login-edge.png') no-repeat left;
  height: 47px;
  position: absolute;
  margin-left: -26px;
}
body .content .userDetails span {
  color: #fff;
  font-family: Arial;
  text-shadow: 1px 1px #1F6B91;
  font-size: 14px;
  padding: 12px 20px;
  background-color: #2B8CBE;
  line-height: 3;
  box-shadow: 1px 1px 1px #226E95;
}
body .content .logout {
  color: #2B8CBE;
  font-family: Arial;
  font-size: 12px;
}
body .content .propertyDetails {
  height: 176px;
}
body .content .propertyDetails .left {
  width: 642px;
  background-color: #fff;
  border: 1px solid #DFDFDF;
  padding: 10px 20px 10px 10px;
  height: 154px;
}
body .content .propertyDetails .left .image {
  float: left;
  padding-right: 10px;
  position: relative;
}
body .content .propertyDetails .left .image a {
  display: block;
  color: #fff;
  background-color: rgba(51, 51, 51, 0.5);
  position: absolute;
  font-family: Arial;
  font-size: 12px;
  padding: 8px 0px;
  width: 200px;
  text-align: center;
  bottom: 5px;
}
body .content .propertyDetails .left .details {
  float: right;
  width: 425px;
}
body .content .propertyDetails .left .details .dates {
  float: left;
  padding-top: 18px;
}
body .content .propertyDetails .left .details .dates span {
  background: url('../img/icon-calendar.png') no-repeat;
  padding-left: 20px;
  margin-top: 8px;
}
body .content .propertyDetails .left .details .dates .guests {
  background-image: none;
  margin-top: 27px;
  padding: 0px;
}
body .content .propertyDetails .left .details .specials span {
  text-align: right;
  margin-top: 7px;
}
body .content .propertyDetails .left .details .specials .price {
  font-size: 16px;
  font-weight: bold;
  margin-top: 23px;
}
body .content .propertyDetails span {
  display: block;
}
body .content .propertyDetails .right {
  width: 229px;
  background: url('../img/bg-small.png') repeat-x #f3f3f3;
  height: 144px;
  border-right: 1px solid #DFDFDF;
  border-top: 1px solid #DFDFDF;
  border-bottom: 1px solid #DFDFDF;
  padding: 15px;
}
body .content .propertyDetails .right .noBookingFormImg {
  background: url('../img/icon-alert.png') no-repeat;
  padding-left: 40px;
  font-size: 12px;
  color: #FF6600;
  height: 30px;
  line-height: 1.25;
}
body .content .propertyDetails .right .noBookingForm {
  font-size: 12px;
  line-height: 1.25;
  margin-top: 10px;
  margin-bottom: 10px;
}
body .content .propertyDetails .right .bookingFormImg {
  background: url('../img/icon-check.png') no-repeat;
  padding-left: 40px;
  font-size: 12px;
  color: #009900;
  height: 30px;
  line-height: 1.25;
}
body .content .propertyDetails .right .bookingForm {
  font-size: 12px;
  line-height: 1.25;
  margin-top: 10px;
  margin-bottom: 10px;
}
body .content .propertyDetails .right .bookingForm a {
  color: #2B8CBE;
}
body .content .makePayment {
  clear: both;
  margin-top: 20px;
}
body .content .makePayment .depositDetails {
  background: url('../img/bg-form.png') repeat-x bottom;
  border: 1px solid #dfdfdf;
  height: 125px;
  padding: 20px;
}
body .content .makePayment form {
  background: url('../img/bg-form.png') repeat-x bottom;
  border: 1px solid #dfdfdf;
  height: 165px;
}
body .content .makePayment form label {
  font-family: Arial;
  font-size: 11px;
  color: #333;
  display: block;
  padding-top: 13px;
  padding-bottom: 4px;
}
body .content .makePayment form input {
  border: 0px;
  border: 1px solid lightGrey\9;
  padding: 7px 10px;
  box-shadow: inset 2px 2px 3px #ccc;
  border-radius: 2px;
}
body .content .makePayment form div {
  display: inline;
  float: left;
  width: auto;
  margin-left: 20px;
}
body .content .makePayment form .cardType select {
  border-radius: 2px 2px 2px 2px;
  width: 100px;
  background: white;
  padding: 6px 5px;
  border: none;
  border: 1px solid lightGrey\9;
  box-shadow: 2px 2px 3px #ccc inset;
}
body .content .makePayment form .comments {
  float: right;
  margin-right: 20px;
  margin-top: -2px;
}
body .content .makePayment form .comments textarea {
  border-radius: 2px 2px 2px 2px;
  background: white;
  padding: 6px 5px;
  border: none;
  border: 1px solid lightGrey\9;
  box-shadow: 2px 2px 3px #ccc inset;
  width: 350px;
  height: 75px;
  font-family: Arial;
  font-size: 13px;
}
body .content .makePayment form .issuingCountry select {
  border-radius: 2px 2px 2px 2px;
  width: 150px;
  background: white;
  padding: 6px 5px;
  border: none;
  border: 1px solid lightGrey\9;
  box-shadow: 2px 2px 3px #ccc inset;
}
body .content .makePayment form .amount input {
  width: 80px;
}
body .content .makePayment form .cardHolder input {
  width: 130px;
}
body .content .makePayment form .cardNumber input {
  width: 175px;
}
body .content .makePayment form .expiry input {
  width: 30px;
}
body .content .makePayment form .cvv input {
  width: 50px;
}
body .content .makePayment form .submit {
  margin-top: 10px;
  margin-right: 20px;
  float: right;
}
body .content .makePayment form .submit span.summary {
  margin-right: 20px;
}
body .content .makePayment form .submit input {
  box-shadow: none;
  font-weight: bold;
  color: #fff;
  background-color: #464646;
  font-size: 12px;
  font-family: Arial;
}
body .content .makePayment form .submit input:hover {
  cursor: pointer;
  background-color: #2B8CBE;
}
body .content .makePayment .paymentErrorsWrapper {
  background-color: #FFCC99;
  border: 1px solid darkRed;
  padding: 10px;
}
body .content .makePayment .paymentErrorsWrapper span {
  color: darkRed;
}
body .content .payments {
  clear: both;
  margin-top: 20px;
}
body .content .payments h3 span.note {
  float: right;
  line-height: 2.25;
  padding-right: 20px;
}
body .content .payments h3 span.note .paidAmount {
  color: #009900;
  font-size: 16px;
  font-weight: bold;
}
body .content .payments h3 span.note .owedAmount {
  color: #FF6600;
  font-size: 16px;
  font-weight: bold;
}
body .content .payments table {
  font-family: Arial;
  color: #333;
  border: 1px solid #dfdfdf;
  clear: both;
}
body .content .payments table th {
  font-size: 11px;
  font-weight: normal;
  background: url('../img/bg-table.png') repeat-x;
  height: 35px;
  line-height: 3.2;
  border-right: 1px solid #dfdfdf;
  border-bottom: 1px solid #e4e4e4;
  border-left: 1px solid #fff;
}
body .content .payments table tr.pending td {
  background-color: #FFF2CC;
}
body .content .payments table tr.paid td.status {
  color: #009900;
}
body .content .payments table td {
  font-size: 13px;
  border-bottom: 1px solid #e4e4e4;
  line-height: 3;
  text-align: center;
}
body .content .payments table td.propertyName {
  text-align: left;
  padding-left: 25px;
}
body .content .payments table td.propertyName a {
  color: #2B8CBE;
}
body .content .payments table .col1 {
  width: 100px;
}
body .content .payments table .col2 {
  width: 100px;
}
body .content .payments table .col3 {
  width: 100px;
}
body .content .payments table .col4 {
  width: 300px;
  text-align: left;
  padding-left: 25px;
}
body .content .payments table .col5 {
  width: 128px;
}
body .content .payments table .col6 {
  width: 100px;
}
body .content .payments table .col7 {
  width: 80px;
}
body .content .bookingForm {
  clear: both;
  margin-top: 20px;
}
body .content .linkBox {
  clear: both;
  background: url('../img/bg-links.png') repeat-x;
  border: 1px solid #DFDFDF;
  margin-top: 20px;
  padding: 10px;
}
body .content .linkBox a.link {
  color: #2B8CBE;
  font-size: 16px;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
  padding: 10px 10px 10px 0px;
}
body .content .linkBox a.link:hover {
  cursor: pointer;
}
body .content .linkBox span {
  font-size: 12px;
}
body .footer {
  background: url('../img/footer-img.png') no-repeat;
  box-shadow: 0px 0px 2px #ccc;
  height: 60px;
  width: 934px;
  margin: 20px auto 50px auto;
  padding: 20px;
}
body .footer a {
  float: left;
  font-family: Arial;
  font-size: 14px;
  color: #2B8CBE;
  margin-right: 20px;
  margin-top: 45px;
}
body .footer p {
  float: right;
  text-align: right;
  font-size: 14px;
  font-family: Arial;
  color: #333;
  line-height: 1.5;
  margin-right: 165px;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  select {
    height: 33px !important;
    border: 1px solid lightGrey !important;
  }
}
.title-ribbon {
  position: relative;
  width: 160px;
  font-size: 14px;
  font-family: arial;
  padding: 15px 0px 15px 20px;
  margin: 0px 10px 10px -10px;
  color: #fff;
  background-color: #0d8cbf;
  text-shadow: 0px 1px 2px #0db6f6;
  -webkit-box-shadow: 0px 2px 4px #0b5476;
  -moz-box-shadow: 0px 2px 4px #0b5476;
  box-shadow: 0px 2px 4px #0b5476;
}
.title-ribbon:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 0px;
  top: 100%;
  border-width: 5px 5px;
  border-style: solid;
  border-color: #0b5476 #0b5476 transparent transparent;
}
body .login .innerLogin form {
  width: 380px;
  margin: 0px auto 0px auto;
  padding-top: 10px;
}
/**/
.user-info-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.title-ribbon-outer {
  display: inline-block;
  box-sizing: border-box;
}
.title-ribbon-outer.title-ribbon-outer-login {
  padding-top: 20px;
}
.title-ribbon-login,
.title-ribbon {
  position: relative;
  /*width: 160px;*/
  margin: 0px 10px 10px -30px;
  background-color: #0d8cbf;
  text-shadow: 0px 1px 2px #0db6f6;
  -webkit-box-shadow: 0px 2px 4px #0b5476;
  -moz-box-shadow: 0px 2px 4px #0b5476;
  box-shadow: 0px 2px 4px #0b5476;
}
.title-ribbon-login {
  margin: 0px 10px 10px -10px;
}
.title-ribbon-text,
.title-ribbon-login,
.title-ribbon {
  color: #fff !important;
  font-size: 14px;
  font-family: arial;
}
.title-ribbon-login:after,
.title-ribbon:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 0px;
  top: 100%;
  border-width: 5px 5px;
  border-style: solid;
  border-color: #0b5476 #0b5476 transparent transparent;
}
body .login .innerLogin form {
  width: 380px;
  margin: 0px auto 0px auto;
  padding-top: 10px;
}
.nav-container {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.innerLogin .nav-container {
  margin-left: 20px;
}
.header {
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .header-links {
  display: flex;
  flex-direction: row;
}
.header .header-links .header-link-container {
  margin-left: 10px;
  width: 170px;
  display: flex;
  flex-direction: row;
  align-items: center;
}
.header .header-links .header-link-container a {
  text-decoration: none;
}
.header .header-links .header-link-container p {
  color: white;
  text-shadow: 2px 2px rgba(0, 0, 0, 0.2);
  font-family: Arial;
  margin-left: 5px;
}
.header.hide {
  display: none;
}
